Forum

Upgrading underlying code?

Posted in CategoryDevelopment
  • Bret Watson    ( User ) 2 months ago
    Hi I noticed Akaunting is using Laravel 5.4 as well as phpoffice/phpexcel and other old libraries.. any plans to update for the next release?
  • Denis Duliçi    ( Admin ) 2 months ago
    Hello Bret,

    Yes, it will be upgraded in the next version.

    Regards

Please login or register to leave a response.